Index: maturin/Cargo.toml
===================================================================
--- maturin.orig/Cargo.toml
+++ maturin/Cargo.toml
@@ -119,7 +119,7 @@ ureq = { version = "2.9.4", features = [
 native-tls = { version = "0.2.8", optional = true }
 rustls = { version = "0.22.4", optional = true }
 rustls-pemfile = { version = "2.1.0", optional = true }
-keyring = { version = "2.3.2", default-features = false, features = [
+keyring = { version = ">=2", default-features = false, features = [
     "linux-no-secret-service",
 ], optional = true }
 wild = { version = "2.1.0", optional = true }
